@charset "UTF-8";

/* =================================================================
	kamado
================================================================= */

img {
 image-rendering: -webkit-optimize-contrast;
}

#nwfc_kamado .content_inner {
  position: relative;
}

/*---------------------------------
  kamado_visual
---------------------------------*/

#nwfc_kamado #kamado_visual {
  background-color: #000;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  overflow: hidden;
}

#nwfc_kamado #kamado_visual .visual_logo {
  background: url(../img/kamado/visual_logo.png) no-repeat center;
  background-size: contain;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}

#nwfc_kamado #kamado_visual .visual_text {
  text-align: center;
  color: #fff;
}

@media print, screen and (min-width: 769px) {
  #nwfc_kamado #kamado_visual {
    height: 600px;
    background-image: url("../img/kamado/visual_bg.jpg");
    background-position: center top;
  }
  
  #nwfc_kamado #kamado_visual .visual_lead {
    width: 476px;
    height: 80px;
    margin-left: -530px;
    background: url("../img/kamado/visual_lead.png") no-repeat center;
    background-size: contain;
    position: absolute;
    top: 150px;
    left: 50%;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }

  #nwfc_kamado #kamado_visual .visual_logo {
    width: 345px;
    height: 115px;
    margin-left: -464px;
    position: absolute;
    top: 280px;
    left: 50%;
  }
  
  #nwfc_kamado #kamado_visual .visual_label {
    width: 134px;
    margin-right: -139px;
    position: absolute;
    right: 50%;
    bottom: 90px;
  }
  
  #nwfc_kamado #kamado_visual .visual_text {
    margin-left: -504px;
    position: absolute;
    bottom: 100px;
    left: 50%;
    font-size: 14px;
    line-height: 1.5;
  }
}

@media screen and (max-width: 768px) {
  #nwfc_kamado #kamado_visual {
    padding: 40px 15px 85%;
    background-image: url("../img/kamado/visual_bg_sp.jpg");
    background-position: center bottom;
  }
  
  #nwfc_kamado #kamado_visual .visual_lead {
    margin-bottom: 20px;
    font-family: 'Noto Serif Japanese', serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.5;
    text-align: center;
    color: #fff;
  }

  #nwfc_kamado #kamado_visual .visual_logo {
    width: 300px;
    height: 100px;
    margin: 0 auto 20px;
  }
  
  #nwfc_kamado #kamado_visual .visual_label {
    width: 80px;
    position: absolute;
    right: 20px;
    bottom: 40px;
  }
}

/*---------------------------------
  kamado_cooker
---------------------------------*/

#nwfc_kamado #kamado_cooker {
  background: url("../img/kamado/cooker_bg.jpg") no-repeat center;
  background-size: cover;
}

#nwfc_kamado #kamado_cooker .cooker_text span {
  display: inline;
  padding: 3px;
  border: 1px solid #000;
  border-radius: 3px;
}

#nwfc_kamado #kamado_cooker .cooker_text strong {
  font-weight: bold;
  color: #c9161e;
}

#nwfc_kamado #kamado_cooker .cooker_notes {
  display: flex;
  flex-wrap: wrap;
}

#nwfc_kamado #kamado_cooker .cooker_notes dt {
  width: 2em;
}

#nwfc_kamado #kamado_cooker .cooker_notes dd {
  width: calc( 100% - 2em );
}

#nwfc_kamado #kamado_cooker .cooker_secret {
  background-color: #fff;
  font-weight: bold;
  line-height: 1.5;
  text-align: center;
}

#nwfc_kamado #kamado_cooker .cooker_body {
  background-color:rgba(255,255,255,0.4);
}

#nwfc_kamado #kamado_cooker .cooker_body .cooker_sec_header {
  text-align: center;
  color: #fff;
}

@media print, screen and (min-width: 769px) {
  #nwfc_kamado #kamado_cooker .content_inner {
    padding: 100px 0;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_lead {
    width: 377px;
    height: 86px;
    margin: 0 auto 70px;
    background: url("../img/kamado/cooker_lead.png") no-repeat center;
    background-size: contain;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_img {
    width: 924px;
    margin: 0 auto 45px;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_text {
    margin-bottom: 15px;
    font-size: 16px;
    line-height: 1.875;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_notes {
    margin-bottom: 75px;
    font-size: 14px;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_secret {
    padding: 17px 15px;
    font-size: 24px;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_body {
    display: flex;
    justify-content: space-between;
    padding: 55px 30px 60px;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_body .cooker_sec_header {
    margin-bottom: 35px;
    font-size: 16px;
    line-height: 30px;
  }
}

@media screen and (max-width: 768px) {
  #nwfc_kamado #kamado_cooker {
    padding: 40px 15px;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_lead {
    margin-bottom: 20px;
    font-family: 'Noto Serif Japanese', serif;
    font-weight: 500;
    font-size: 22px;
    line-height: 1.5;
    text-align: center;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_lead span {
    color: #8c6d25;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_img {
    margin-bottom: 25px;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_text {
    margin-bottom: 10px;
    font-size: 13px;
    line-height: 1.75;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_notes {
    margin-bottom: 40px;
    font-size: 12px;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_secret {
    padding: 0.5em;
    font-size: 16px;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_body {
    margin-bottom: 15px;
    padding: 20px 15px;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_body .cooker_sec_header {
    padding: 10px;
    margin-bottom: 15px;
    font-size: 14px;
    line-height: 1.5;
  }
}

/* ---------- cooker_sec1 ---------- */

#nwfc_kamado #kamado_cooker .cooker_body .cooker_sec1 {
  position: relative;
}
  
#nwfc_kamado #kamado_cooker .cooker_body .cooker_sec1::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border-style:solid;
  position: absolute;
}

#nwfc_kamado #kamado_cooker .cooker_body .cooker_sec1 .cooker_sec_header {
  background-color: #666;
}

@media print, screen and (min-width: 769px) {
  #nwfc_kamado #kamado_cooker .cooker_body .cooker_sec1 {
    width: 260px;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_body .cooker_sec1::before {
    content: "";
    display: block;
    width: 1px;
    height: 100%;
    background-color: #8b6c25;
    position: absolute;
    top: 0;
    right: -26px;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_body .cooker_sec1::after {
    border-width: 15px 0 15px 15px;
    border-color: transparent transparent transparent #8B6C25;
    top: 50%;
    right: -41px;
    transform: translateY(-50%);
  }
}

@media screen and (max-width: 768px) {
  #nwfc_kamado #kamado_cooker .cooker_body .cooker_sec1 {
    margin-bottom: 55px;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_body .cooker_sec1::after {
    margin: auto;
    border-width: 15px 15px 0 15px;
    border-color: #8B6C25 transparent transparent transparent;
    left: 0;
    right: 0;
    bottom: -35px;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_body .cooker_sec1 .cooker_sec_body div {
    width: 260px;
    margin: 0 auto;
  }
}

/* ---------- cooker_sec2 ---------- */

#nwfc_kamado #kamado_cooker .cooker_body .cooker_sec2 .cooker_sec_header {
  background: #8b6c25;
  background: linear-gradient(to right,  #7d571c 1%,#b9a134 100%);
}

#nwfc_kamado #kamado_cooker .cooker_body .cooker_sec2 .cooker_sec_body .cooker_sec_text p span {
  display: inline-block;
  background-color: #fff;
  font-weight: bold;
  text-align: center;
  color: #c42b27;
}

@media print, screen and (min-width: 769px) {
  #nwfc_kamado #kamado_cooker .cooker_body .cooker_sec2 {
    width: 580px;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_body .cooker_sec2 .cooker_sec_body {
    display: flex;
    justify-content: space-between;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_body .cooker_sec2 .cooker_sec_body .cooker_sec_img {
    width: 260px;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_body .cooker_sec2 .cooker_sec_body .cooker_sec_text {
    width: 295px;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_body .cooker_sec2 .cooker_sec_body .cooker_sec_text p {
    margin-bottom: 25px;
    font-size: 16px;
    line-height: 1.875;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_body .cooker_sec2 .cooker_sec_body .cooker_sec_text p span {
    width: 30px;
    height: 30px;
    font-size: 24px;
    line-height: 30px;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_body .cooker_sec2 .cooker_sec_body .cooker_sec_text h5 {
    width: 286px;
    height: 65px;
    background: url("../img/kamado/cooker_sec2_lead.png") no-repeat center;
    background-size: contain;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }
}

@media screen and (max-width: 768px) {
  #nwfc_kamado #kamado_cooker .cooker_body .cooker_sec2 .cooker_sec_body .cooker_sec_img {
    width: 260px;
    margin: 0 auto 20px;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_body .cooker_sec2 .cooker_sec_body .cooker_sec_text p {
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 1.75;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_body .cooker_sec2 .cooker_sec_body .cooker_sec_text p span {
    width: 24px;
    height: 24px;
    font-size: 18px;
    line-height: 24px;
  }
  
  #nwfc_kamado #kamado_cooker .cooker_body .cooker_sec2 .cooker_sec_body .cooker_sec_text h5 {
    font-family: 'Noto Serif Japanese', serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.5;
    text-align: center;
    color: #8c6d25;
  }
}

/*---------------------------------
  kamado_edge
---------------------------------*/

#nwfc_kamado #kamado_edge {
  background-repeat: no-repeat;
  background-size: cover;
}

#nwfc_kamado #kamado_edge .edge_text {
  color: #fff;
}

@media print, screen and (min-width: 769px) {
  #nwfc_kamado #kamado_edge {
    height: 450px;
    background-image: url("../img/kamado/edge_bg.jpg");
    background-position: center;
  }
  
  #nwfc_kamado #kamado_edge .edge_inner {
    width: 450px;
    margin-right: -462px;
    position: absolute;
    right: 50%;
    top: 60px;
  }
  
  #nwfc_kamado #kamado_edge .edge_lead {
    width: 294px;
    height: 76px;
    margin-bottom: 22px;
    background: url("../img/kamado/edge_lead.png") no-repeat center;
    background-size: contain;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }
  
  #nwfc_kamado #kamado_edge .edge_text {
    margin-bottom: 33px;
    font-size: 16px;
    line-height: 1.875;
  }
  
  #nwfc_kamado #kamado_edge .edge_img {
    width: 414px;
  }
}

@media screen and (max-width: 768px) {
  #nwfc_kamado #kamado_edge {
    padding: 40px 15px 260px;
    background-image: url("../img/kamado/edge_bg_sp.jpg");
    background-position: center bottom;
  }
  
  #nwfc_kamado #kamado_edge .edge_lead {
    margin-bottom: 20px;
    font-family: 'Noto Serif Japanese', serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.5;
    color: #fff;
  }
  
  #nwfc_kamado #kamado_edge .edge_text {
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 1.75;
  }
  
  #nwfc_kamado #kamado_edge .edge_img {
    width: 300px;
    margin: 0 auto;
  }
}

/*---------------------------------
  kamado_bottom
---------------------------------*/

#nwfc_kamado #kamado_bottom {
  background-repeat: no-repeat;
  background-size: cover;
}

#nwfc_kamado #kamado_bottom .bottom_text {
  color: #fff;
}

@media print, screen and (min-width: 769px) {
  #nwfc_kamado #kamado_bottom {
    height: 450px;
    background-image: url("../img/kamado/bottom_bg.jpg");
    background-position: center;
  }
  
  #nwfc_kamado #kamado_bottom .bottom_inner {
    width: 450px;
    margin-left: -473px;
    position: absolute;
    left: 50%;
    top: 60px;
  }
  
  #nwfc_kamado #kamado_bottom .bottom_lead {
    width: 343px;
    height: 74px;
    margin-bottom: 22px;
    background: url("../img/kamado/bottom_lead.png") no-repeat center;
    background-size: contain;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
  }
  
  #nwfc_kamado #kamado_bottom .bottom_text {
    margin-bottom: 33px;
    font-size: 16px;
    line-height: 1.875;
  }
  
  #nwfc_kamado #kamado_bottom .bottom_img {
    width: 227px;
  }
}

@media screen and (max-width: 768px) {
  #nwfc_kamado #kamado_bottom {
    padding: 240px 15px 40px;
    background-image: url("../img/kamado/bottom_bg_sp.jpg");
    background-position: center top;
  }
  
  #nwfc_kamado #kamado_bottom .bottom_lead {
    margin-bottom: 20px;
    font-family: 'Noto Serif Japanese', serif;
    font-weight: 500;
    font-size: 20px;
    line-height: 1.5;
    color: #fff;
  }
  
  #nwfc_kamado #kamado_bottom .bottom_text {
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 1.75;
  }
  
  #nwfc_kamado #kamado_bottom .bottom_img {
    width: 180px;
    margin: 0 auto;
  }
}